﻿/* header-photo */
#header-photo_sub {
	clear: both;
	height: 190px;
	width: 946px;
	margin: 0 0 0 25px;
	background: #FFF url(../images/header-photo.jpg) no-repeat center bottom;
	/*background-position-x: center;*/
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
}

#top-bg #header-logo {
	position: absolute;
	top: -25px; right: 10px;	
}

#nav_sub ul li a {
	height:50px;
	}
	
		#mainSide {
width: 730px;
overflow:hidden;
	}
	
	#sidebar {
width: 185px;
	}
	
	#sidebar ul.sidemenu li a {
height: 1%;
padding:10px 5px 9px 25px;

}

#sidebar ul.sidemenu li {
	height: 1%;
}